 .object-fit-cover {
     object-fit: cover !important;
 }

 .bg-dark-opacity {
     background: linear-gradient(108deg, #324A6B 0%, #0F1522 100%);
     opacity: .8;
 }

 .z-index-10 {
     z-index: 10;
 }

 .logotipo {
     height: 50px;
 }

 @media screen and (max-width: 768px) {
     .logotipo {
         height: 40px;
     }
 }

 .titulo {
     font-size: 5rem;
     text-shadow: 1px 1px 2px rgb(114, 114, 114);
 }

 .relogio {
     background-image: url(../img/relogio.gif);
     background-position: center;
     background-size: contain;
     background-repeat: no-repeat;
 }